.breadcrumb {
    padding: 0 !important;
    background-color: transparent !important;
    font-size: 14px !important;
    margin-bottom: 1.5rem !important;
}

.breadcrumb a {
    color: var(--color-2) !important;
    font-weight: 600;
}

.breadcrumb a:hover {
    color: var(--color-1) !important;
}